[PVE-User] cant update: pve-firmware : Conflicts: firmware-linux-free

Stefan Fuhrmann stefan at fuhrmann.homedns.org
Mon Oct 16 19:30:54 CEST 2017


Am Montag, 16. Oktober 2017, 14:26:11 CEST schrieb Emmanuel Kasper:
...
> try to give a hint to the package manager that you want pve-firmware
> and not firmware-linux-free by doing:
> 
> apt-get install proxmox-ve

apt install pve-firmware
Reading package lists... Done
Building dependency tree       
Reading state information... Done
pve-firmware is already the newest version (2.0-2).
0 upgraded, 0 newly installed, 0 to remove and 81 not upgraded.
root at monster:~# apt-get install proxmox-ve
Reading package lists... Done
Building dependency tree       
Reading state information... Done
The following additional packages will be installed:
  pve-kernel-4.10.17-4-pve
The following NEW packages will be installed:
  pve-kernel-4.10.17-4-pve
The following packages will be upgraded:
  proxmox-ve
1 upgraded, 1 newly installed, 0 to remove and 80 not upgraded.
Need to get 48.0 MB of archives.
After this operation, 0 B of additional disk space will be used.
Do you want to continue? [Y/n]

hmm, this dont work. What else can I try?

Tia
Stefan


More information about the pve-user mailing list